Subject: RE: Last Call comment on draft-hartman-mailinglist-experiment-01. txt

From: "Gray, Eric" <[email-masked]>
Date: Wed, 15 Mar 2006 10:08:56 -0500

Ted,

	It does not make sense to propose a change to a referenced
document in order to "help explain the need for the" referencing 
document.

	In addition, an indefinite period of time is - by itself -
a more than sufficient difference.

	Usually, a suspension of any privilege for an indefinite
period of time (as opposed to any definite period of time) means
there are (or should be) explicit steps to take to have the lost
privilege re-instated.  In the absence of an explicitly defined
re-instatement process, "indefinite period of time" is effectively
"forever".  A suspension for a definite time period means that the 
privilege is automatically re-instated after the defined period of 
time has elapsed - whether it is months, years or decades.

	A manual re-instatement process typically means applying to
the same body that suspended a privilege in the first place for a
re-instatement.  This is a stark distinction.

--
Eric

--> -----Original Message-----
--> From: Ted Hardie [mailto:[email-masked]] 
--> Sent: Tuesday, March 14, 2006 7:03 PM
--> To: [email-masked]
--> Cc: [email-masked]; [email-masked]
--> Subject: Last Call comment on 
--> draft-hartman-mailinglist-experiment-01.txt
--> 
--> The document currently says:
--> 
-->   RFC 3683[RFC3683] provides  a procedure for banning named 
--> individuals
-->    from posting to an IETF mailing list for an indefinite period of
-->    time.  However once such a ban is put in place for one 
--> mailing list,
-->    the individuals responsible for other IETF mailing lists can
-->    unilaterally remove the posting rights of that individual.
--> 
--> RFC 3683 says:
--> 
-->  A PR-action identifies one or more individuals, citing messages
-->    posted by those individuals to an IETF mailing list, 
--> that appear to
-->    be abusive of the consensus-driven process.  If approved 
--> by the IESG,
-->    then:
--> 
-->    o  those identified on the PR-action have their posting rights to
-->       that IETF mailing list removed; and,
--> 
-->    o  maintainers of any IETF mailing list may, at their discretion,
-->       also remove posting rights to that IETF mailing list.
--> 
-->    Once taken, this action remains in force until 
--> explicitly nullified
-->    and SHOULD remain in force for at least one year.
--> 
--> I believe that the draft should clarify that the 
--> "indefinite period of time"
--> is expected to be one year or longer.   One of the primary 
--> points being
--> made is that the contrast between the 3683 posting rights 
--> removal period
--> and the 3934 period is stark, but if 3683 were truly 
--> indefinite it could
--> be a period much shorter than a year.   Defining the gap would help
--> explain the need for the doucment.
--> 
--> The document notes the IESG statement on moderation; an 
--> update to include
--> the IESG statement on disruptive posting:
--> 
--> http://www.ietf.org/IESG/STATEMENTS/statement-disruptive-posting.txt
--> 
--> seems as if it would be valuable.
--> 
--> Section 4 does not seem to me to define an experiment.  It 
--> seems to assert that
--> during this 18 month period that the IESG may run one or 
--> more experiments with
--> a more limited form of documentation than is present in an 
--> RFC 3933 experiment.
--> RFC 3933 already notes that experiments are a middle ground 
--> between statements
--> made by the IESG and BCPs approved by the community.  But 
--> can an experimental
--> document itself define a middle ground between  RFC 3933 
--> experiments and
--> statements made by the IESG, or would it have to be a BCP 
--> to do so?  Since policy
--> statements by the IESG can make changes here, I don't know 
--> that this is a
--> practical problem for this issue, but the structure of 
--> Section 4 did concern me.
--> 
--> 
--> The document states:
--> 
--> Sanctions made under this memo may be appealed using the procedures
-->    outlined in  [RFC2026].
--> 
--> One, I would prefer if the document used the term 
--> "decisions", as I do not believe
--> these should be seen as sanctions or punitive; they are 
--> mechanisms to ensure mailing lists
--> remain an effective tool for getting the work of the IETF done.
--> 
--> 
--> I also note that the RFC 3683 notes that a PR-Action may be 
--> appealed:
--> 
-->  Of course, as with all IESG actions, the appeals process outlined
-->  in [4] may be invoked to contest a PR-action approved by the IESG.
--> 
--> By the use of the term "unilaterally" above and as a result of
--> private conversation, I believe the author interprets RFC 3683
--> to mean that maintainers of any IETF list may remove posting rights
--> for the individual *without appeal*.  While I agree that 3683
--> does not call out the appeal path for it, I believe that any action
--> taken by someone acting for the IETF in this way is subject 
--> to appeal.
--> A statement by the IESG on whether it believes that mailing 
--> list maintainer
--> actions under 3683 are subject to appeal would be welcome (as would
--> an overhaul of 3683 in general).
--> 
--> 			regards,
--> 				Ted Hardie
-->  
--> 
--> _______________________________________________
--> Ietf mailing list
--> [email-masked]
--> https://www1.ietf.org/mailman/listinfo/ietf
--> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf